
PYROS - Evolution #4156
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
************** (WP) 13 – INTERFACES with GIC and FSC (Software)
09/13/2016 03:25 pm - Etienne Pallier

Status: Nouveau Start date: 09/19/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 60.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:
Evolution # 4157: ******* (M) 13.10 - INTERFACES with GIC Nouveau
  Evolution # 4282: * (F) Définir la liste des données à échanger, leur format, leur cont... Nouveau
  Evolution # 4510: Produire les données à envoyer au GIC dans un repertoire GIC/TO/ (pou... Nouveau
  Evolution # 4511: Récupérer les données envoyées par le GIC depuis un autre repertoire ... Nouveau
  Evolution # 4581: Instance de FileSync pour l'entité GIC : bidirectionnelle (GCC <=> FSC) Nouveau
Evolution # 4159: ******* (M) 13.20 - INTERFACES with FSC Nouveau
  Evolution # 4512: Contraintes à mettre en place pour le FSC Nouveau
  Evolution # 4580: Instance de FileSync pour l'entité FSC : unidirectionnelle (GCC => FSC) Nouveau
Evolution # 4277: * (F) Dependency with the GO language for the FileSync service(s) Nouveau

History
#1 - 09/14/2016 10:44 pm - Etienne Pallier
- Subject changed from ************** (W) 13 – Software INTERFACES with IC, FSC ************** to ************** (W) 13 – Software INTERFACES with 
IC, FSC

#2 - 09/15/2016 10:52 am - Etienne Pallier
- Subject changed from ************** (W) 13 – Software INTERFACES with IC, FSC to ************** (W) 13 – Software INTERFACES with GIC, FSC

#3 - 09/15/2016 11:28 am - Etienne Pallier
- Subject changed from ************** (W) 13 – Software INTERFACES with GIC, FSC to ************** (W) 13 – INTERFACES with GIC, FSC 
(Software)

#4 - 09/16/2016 03:23 pm - Etienne Pallier
- Subject changed from ************** (W) 13 – INTERFACES with GIC, FSC (Software) to ************** (WP) 13 – INTERFACES with GIC, FSC 
(Software)

#5 - 10/18/2016 04:58 pm - Etienne Pallier
- Subject changed from ************** (WP) 13 – INTERFACES with GIC, FSC (Software) to ************** (WP) 13 – INTERFACES with GIC and FSC 
(Software)
